Subject: Re: [netatalk-admins] byte lock (was: End the Beta!)

From: Benjamin Gilbert <[email-masked]>
Date: Fri, 12 Nov 1999 23:04:11 -0600

At 11/12/99 4:38 AM, [email-masked] 
([email-masked]) wrote:

>Aug 20 10:14:33 Maeuser afpd[30198]: byte lock: 4730-SIED-0399-R: 0
>Aug 20 10:14:33 Maeuser afpd[30198]: byte lock: 4730-SIED-0399-R: 1
>Aug 20 10:14:33 Maeuser afpd[30198]: byte lock: 4730-SIED-0399-R: 0
>Aug 20 10:14:33 Maeuser last message repeated 3 times

It means that something is trying to bytelock your file 4730-SIED-0399-R. 
 (Byte locks are locks on a subset of a file.)  As I recall, this 
appeared in some of the older versions of netatalk+asun, before bytelocks 
were more fully implemented.  You're using asun2.0a18?  Try upgrading to 
pre-asun2.1.4.

<ftp://ftp.cobaltnet.com/pub/users/asun/testing/>

(While we're on the topic... how about finalizing 2.1.4 [or 2.2.0... 
whatever]?  Nothing major has been done to the source tree since this 
summer...)

--Benjamin Gilbert